<html>
<head>
<title>Results for Gmail Suite</title>
<link href="../testng.css" rel="stylesheet" type="text/css" />
<link href="../my-testng.css" rel="stylesheet" type="text/css" />
</head>
<body>
<h3><p align="center">Results for<br/><em>Gmail Suite</em></p></h3>
<table border='1' width='100%'>
<tr valign='top'>
<td>9 tests</td>
<td><a target='mainFrame' href='classes.html'>9 classes</a></td>
<td>9 methods:<br/>
&nbsp;&nbsp;<a target='mainFrame' href='methods.html'>chronological</a><br/>
&nbsp;&nbsp;<a target='mainFrame' href='methods-alphabetical.html'>alphabetical</a><br/>
&nbsp;&nbsp;<a target='mainFrame' href='methods-not-run.html'>not run (0)</a></td>
</tr>
<tr>
<td><a target='mainFrame' href='groups.html'>0 group</a></td>
<td><a target='mainFrame' href='reporter-output.html'>reporter output</a></td>
<td><a target='mainFrame' href='testng.xml.html'>testng.xml</a></td>
</tr></table>
<table width='100%' class='test-passed'>
<tr><td>
<table style='width: 100%'><tr><td valign='top'>Regression suite 1 (1/0/0)</td><td valign='top' align='right'>
  <a href='Regression suite 1.html' target='mainFrame'>Results</a>
</td></tr></table>
</td></tr><p/>
</table>

<table width='100%' class='test-passed'>
<tr><td>
<table style='width: 100%'><tr><td valign='top'>Regression suite 2 (1/0/0)</td><td valign='top' align='right'>
  <a href='Regression suite 2.html' target='mainFrame'>Results</a>
</td></tr></table>
</td></tr><p/>
</table>

<table width='100%' class='test-passed'>
<tr><td>
<table style='width: 100%'><tr><td valign='top'>Regression suite 3 (1/0/0)</td><td valign='top' align='right'>
  <a href='Regression suite 3.html' target='mainFrame'>Results</a>
</td></tr></table>
</td></tr><p/>
</table>

<table width='100%' class='test-passed'>
<tr><td>
<table style='width: 100%'><tr><td valign='top'>Regression suite 4 (1/0/0)</td><td valign='top' align='right'>
  <a href='Regression suite 4.html' target='mainFrame'>Results</a>
</td></tr></table>
</td></tr><p/>
</table>

<table width='100%' class='test-passed'>
<tr><td>
<table style='width: 100%'><tr><td valign='top'>Regression suite 5 (1/0/0)</td><td valign='top' align='right'>
  <a href='Regression suite 5.html' target='mainFrame'>Results</a>
</td></tr></table>
</td></tr><p/>
</table>

<table width='100%' class='test-passed'>
<tr><td>
<table style='width: 100%'><tr><td valign='top'>Regression suite 6 (1/0/0)</td><td valign='top' align='right'>
  <a href='Regression suite 6.html' target='mainFrame'>Results</a>
</td></tr></table>
</td></tr><p/>
</table>

<table width='100%' class='test-passed'>
<tr><td>
<table style='width: 100%'><tr><td valign='top'>Regression suite 7 (1/0/0)</td><td valign='top' align='right'>
  <a href='Regression suite 7.html' target='mainFrame'>Results</a>
</td></tr></table>
</td></tr><p/>
</table>

<table width='100%' class='test-passed'>
<tr><td>
<table style='width: 100%'><tr><td valign='top'>Regression suite 8 (1/0/0)</td><td valign='top' align='right'>
  <a href='Regression suite 8.html' target='mainFrame'>Results</a>
</td></tr></table>
</td></tr><p/>
</table>

<table width='100%' class='test-passed'>
<tr><td>
<table style='width: 100%'><tr><td valign='top'>Regression suite 9 (1/0/0)</td><td valign='top' align='right'>
  <a href='Regression suite 9.html' target='mainFrame'>Results</a>
</td></tr></table>
</td></tr><p/>
</table>
</body></html>